#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Thu Apr 17 04:14:51 NOVT 2025
maven-metadata-snapshots.xml.lastUpdated=1744838091724
maven-metadata-central.xml.lastUpdated=1744838091724
maven-metadata-jitpack.io.xml.lastUpdated=1744838091719
maven-metadata-sonatype-snapshots.xml.lastUpdated=1744838091719
maven-metadata-jcenter.xml.lastUpdated=1744837708495
maven-metadata-jboss.xml.lastUpdated=1744838091718
